/* format for width X height */
"\n%.0f \\U2715 %.0f" = "\n%1$.0f ✕ %2$.0f";

/* Add custom folders button */
"Add" = "Hinzufügen";

/* Add custom folders contextual menu item */
"Add Custom Folders..." = "Eigenen Ordner hinzufügen …";

/* Root Node Name of address book */
"Address Book" = "Adressbuch";

/* Search Menu - search album */
"Album" = "Album";

/* Aperture */
"Aperture" = "Aperture";

/* Artist */
"Apple Loop" = "Apple Loop";

/* Table Column Title - music artist or creator */
"Artist" = "Interpret";

/* Name of Data Type */
"Audio" = "Audio";

/* Library as titled in iTunes source list */
"Audiobooks" = "Hörbücher";

/* Bookmarks Bar as titled in Safari */
"Bookmarks Bar" = "Lesezeichenleiste";

/* Bookmarks Menu as titled in Safari */
"Bookmarks Menu" = "Lesezeichenmenü";

/* Collections */
"Collections" = "Sammlungen";

/* Name of Data Type */
"Contacts" = "Kontakte";

/* artist name */
"Demo" = "Demo";

/* folder name */
"Desktop Pictures" = "Schreibtisch-Hintergründe";

/* Instructions for media browser source list */
"Drag additional source folders here" = "Ziehen Sie weitere Quellverzeichnisse hierher";

/* Favourite folder name */
"Favorites" = "Favoriten";

/* Firefox */
"Firefox" = "Firefox";

/* Folders */
"Folders" = "Ordner";

/* Name of Node */
"GarageBand" = "GarageBand";

/* Node name */
"GarageBand Demo Songs" = "GarageBand Beispiellieder";

/* Search Menu - search genre */
"Genre" = "Genre";

/* folder name */
"iChat Icons" = "iChat Symbole";

/* iLife Sound Effects folder name */
"iLife Sound Effects" = "iLife Soundeffekte";

/* Images */
"Images" = "Bilder";

/* iMovie Sound Effects folder name */
"iMovie Sound Effects" = "iMovie Soundeffekte";

/* iPhoto */
"iPhoto" = "iPhoto";

/* iTunes */
"iTunes" = "iTunes";

/* Library as titled in iTunes source list */
"Library" = "Bibliothek";

/* Lightroom */
"Lightroom" = "Lightroom";

/* Lightroom */
"Lightroom 2" = "Lightroom 2";

/* Name of Data Type */
"Links" = "Links";

/* Text that shows that we are loading */
"Loading..." = "Laden …";

/* Window name of iMediaBrowser */
"Media" = "Medien";

/* singular form for showing how many items there are */
"movie" = "Filme";

/* Library as titled in iTunes source list
   Name of Data Type */

"Movies" = "Filme";

/* plural form for showing how many items there are */
"movies" = "Filme";

/* Name of your 'Movies' folder in your home directory */
"Movies Folder" = "Ordner „Filme“";

/* Library as titled in iTunes source list */
"Music" = "Musik";

/* Name of your 'Music' folder in your home directory */
"Music Folder" = "Ordner „Musik“";

/* Node name */
"My Compositions" = "Meine Kompositionen";

/* OmniWeb */
"OmniWeb" = "OmniWeb";

/* Library as titled in iTunes source list
   Party Shuffle as titled in iTunes source list */

"Party Shuffle" = "Party-Jukebox";

/* singular form for showing how many items there are */
"photo" = "Foto";

/* Photos media type */
"Photos" = "Fotos";

/* plural form for showing how many items there are */
"photos" = "Fotos";

/* Name of your 'Pictures' folder in your home directory */
"Pictures Folder" = "Ordner „Bilder“";

/* Library as titled in iTunes source list
   Podcasts as titled in iTunes source list */

"Podcasts" = "Podcasts";

/* Purchased folder as titled in iTunes source list
   Library as titled in iTunes source list */

"Purchased" = "Gekauft";

/* Remove custom folder contextual menu item */
"Remove Custom Folder" = "Eigenen Ordner entfernen";

/* Safari */
"Safari" = "Safari";

/* Screen Savers -- source of some images in iMedia */
"Screen Savers" = "Bildschirmschoner";

/* Search Menu - search all properties */
"Search all" = "Alle durchsuchen";

/* ~/Library/Sounds folder name */
"Sounds Folder" = "Sounds Verzeichnis";

/* Table Column Title - time of song or audio track */
"Time" = "Dauer";

/* Table Column Title - title of song or audio track */
"Title" = "Titel";

/* singular form for showing how many items there are */
"track" = "Lieder";

/* plural form for showing how many items there are */
"tracks" = "Lieder";

/* Library as titled in iTunes source list */
"TV Shows" = "Fernsehsendungen";

/* Unfiled */
"Unfiled" = "Nicht abgelegt";

/* Unknown music/sound artist */
"Unknown" = "Unbekannt";

/* Unnamed */
"Unnamed" = "Ohne Namen";

/* folder name */
"User Pictures" = "Benutzerbilder";

/* Videos as titled in iTunes source list */
"Videos" = "Videos";